

#mobile-menu {
    background-color:rgba(1,47,58,0.84) !important;
}

#mobile-menu input[type=text] {
    background-color:transparent !important;
    border:solid 1px #FFFFFF !important;
}

@media not all, only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, only screen and (min-resolution: 144dpi) {
    #mobile-menu input[type=text] {
        background-image: url(/wp-content/themes/leadnet/images/mag-glass-mobile.png) !important;
    }
}